Firefox 3.6 Release Candidate disponible, a continuación, le mostramos cómo solucionar sus extensiones incompatibles

Lo que deberá hacer es usar el nuevo truco de compatibilidad para que funcione. Y antes de comenzar a hablar acerca de las herramientas de prueba nocturnas y otras extensiones para forzar la compatibilidad, algunos de nosotros no queremos inflar Firefox con otra extensión más, y preferimos el about: config hack.

El candidato de la versión de Firefox 3.6 finalmente está fuera, pero si lo instala, cualquier extensión que aún no se haya actualizado para admitir la última versión tendrá un error o simplemente no trabajo.

Lo que deberá hacer es usar el nuevo truco de compatibilidad para que funcione. Y antes de comenzar a hablar acerca de las herramientas de prueba nocturnas y otras extensiones para forzar la compatibilidad, algunos de nosotros no queremos inflar Firefox con otra extensión más, y preferimos el about: config hack.

Cómo forzar la compatibilidad de extensiones con Firefox 3.6+

Puede hacer clic en el enlace para leer la descripción completa, o simplemente crear una nueva clave booleana con este nombre y el valor establecido en falso:

extensiones.checkCompatibility.3.6

La nueva versión de Firefox agrega un montón de características como temas de Personas que pueden cambiar sin reiniciar el navegador, notificaciones de versiones antiguas e inseguras de Flash y un montón de cosas adicionales que acelerarán el navegador.

Descargue Firefox 3.6 Release Candidate 1 desde mozilla.com

Rate article
labsfabs.com
Add a comment